﻿@charset "utf-8";
* {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

a, img {
    border: 0;
}

body {
    line-height: 2em;
    background-color: #ffffff;
    color: #666666;
    font-size: 12px
}

a {
    color: #666666;
    text-decoration: none;
    -webkit-transition-property: color;
    -moz-transition-property: color;
    -o-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: .2s;
    -webkit-transition-timing-function: ease-in;
    -moz-transition-duration: .2s;
    -moz-transition-timing-function: ease-in;
    -o-transition-duration: .2s;
    -o-transition-timing-function: ease-in;
    transition-duration: .2s;
    transition-timing-function: ease-in
}

a:hover {
    color: #fb5217;
    text-decoration: underline
}

/* hc_lnav */
.hc_lnav {
    z-index: 9999;
    position: relative;
    width: 200px;
}

.hc_lnav .allbtn {
    z-index: 99999;
    position: relative
}

.hc_lnav .allbtn h2 {
    font-size: 14px;
    box-shadow: 2px 0px 6px -3px #428000;
    -webkit-box-shadow: 2px 0px 6px -3px #428000;
    -moz-box-shadow: 2px 0px 6px -3px #428000
}

.hc_lnav .allbtn h2 a {
    line-height: 36px;
    background-color: #358000;
    padding-left: 10px;
    width: 226px;
    display: block;
    height: 36px;
    color: #ffffff;
    font-size: 14px;
    font-weight: normal
}

.hc_lnav .allbtn h2 a:hover {
    background-color: #358000;
    text-decoration: none
}

.hc_lnav .allbtn h2 i {
}

.hc_lnav .allbtn h2 strong {
}

/*一级导航隐藏*/
.hc_lnav .allbtn ul {
    z-index: 99999;
    position: absolute;
    background-color: #0e2a8f;
    width: 200px;
    display: block;
    height: 361px;
    top: 0px;
    left: 0px
}

body.hc_home .hc_lnav .allbtn ul {
    display: block
}

body.hc_list .hc_lnav .allbtn ul {
    display: block
}

.hc_lnav .allbtn ul li {
    padding-bottom: 15px;
    zoom: 1;
    clear: both;
    cursor: default
}

.hc_lnav .allbtn ul li .tx {
    background-image: url(../images/header/header_bg1.png);
    background-color: #1c3cbd;
    line-height: 35px; /*background-color:#444;*/
    padding-left: 10px;
    background-repeat: no-repeat;
    background-position: right center;
    height: 35px;
    _background-image: none
}

.hc_lnav .allbtn ul li .tx a {
    color: #ffffff;
    font-size: 14px;
    -webkit-transition: color 0.1s ease-out 0s;
    -moz-transition: color 0.1s ease-out 0s;
    -ms-transition: color 0.1s ease-out 0s;
    -o-transition: color 0.1s ease-out 0s;
    transition: color 0.1s ease-out 0s
}

.hc_lnav .allbtn ul li .tx a i {
    line-height: 25px;
    margin-top: 5px;
    width: 25px;
    background-position: 0px 0px;
    float: left;
    height: 25px;
    margin-right: 10px;
    text-decoration: none
}

/*.hc_lnav .allbtn ul li.a1 .tx a i{background-image:url(../images/header_ico1.png)}
.hc_lnav .allbtn ul li.a2 .tx a i{background-image:url(../images/header_ico2.png)}
.hc_lnav .allbtn ul li.a3 .tx a i{background-image:url(../images/header_ico3.png)}
.hc_lnav .allbtn ul li.a4 .tx a i{background-image:url(../images/header_ico4.png)}*/
.hc_lnav .allbtn ul li dl {
    zoom: 1;
    color: #ffffff;
    clear: both;
    overflow: auto;
    padding-top: 4px
}

.hc_lnav .allbtn ul li dl a {
    line-height: 22px;
    white-space: nowrap;
    float: left;
    color: #d9e7ce;
    margin-left: 6px;
    margin-right: 6px;
    -webkit-transition: color 0.1s ease-out 0s;
    -moz-transition: color 0.1s ease-out 0s;
    -ms-transition: color 0.1s ease-out 0s;
    -o-transition: color 0.1s ease-out 0s;
    transition: color 0.1s ease-out 0s
}

.hc_lnav .allbtn ul li dt {
    padding-left: 10px;
    width: 30px;
    float: left;
    padding-top: 1px
}

.hc_lnav .allbtn ul li dd {
    line-height: 22px;
    width: 150px;
    float: left;
    padding-top: 2px
}

/*二级导航隐藏*/
.hc_lnav .allbtn ul li .pop {
    border-bottom: #ccc 1px solid;
    position: absolute;
    border-left: medium none;
    padding-bottom: 10px; /*background-color:#fcfcfc;*/
    min-height: 340px;
    padding-left: 30px;
    width: 948px;
    padding-right: 30px;
    display: none;
    height: 341px;
    border-top: medium none;
    top: 0px;
    border-right: #ccc 2px solid;
    padding-top: 10px;
    left: 190px; /*box-shadow:4px 4px 5px -1px #999999;-webkit-box-shadow:4px 4px 5px -1px #999999;-moz-box-shadow:4px 4px 5px -1px #999999*/
}

.hc_lnav .allbtn ul li .pop h3 {
    display: none;
    font-size: 14px
}

.hc_lnav .allbtn ul li .pop dl {
    padding-bottom: 6px;
    color: #666666;
    padding-top: 6px
}

.hc_lnav .allbtn ul li .pop dl:hover { /*background-color:#f3f3f3*/
}

.hc_lnav .allbtn ul li .pop dl a {
    color: #fff;
    margin-left: 12px;
    margin-right: 12px
}

.hc_lnav .allbtn ul li .pop dl a.un {
    color: #a5a5a5
}

.hc_lnav .allbtn ul li .pop dt {
    padding-left: 0px;
    width: 72px;
}

.hc_lnav .allbtn ul li .pop dd {
    width: 865px;
    margin-left: -12px;
}

.hc_lnav .allbtn ul li .pop .act {
    width: 940px;
    height: 275px;
    overflow: hidden;
    padding-top: 10px
}

.hc_lnav .allbtn:hover ul {
    display: block
}

/*控制一级菜单显示隐藏*/
.hc_lnav .allbtn ul li:hover { /*background-color:#fcfcfc*/
}

.hc_lnav .allbtn ul li:hover .tx {
    background-color: #f5f5f5
}

.hc_lnav .allbtn ul li:hover .tx a {
    color: #333333
}

.hc_lnav .allbtn ul li:hover .tx a i {
    background-position: 0px -25px
}

.hc_lnav .allbtn ul li:hover .pop {
    display: block;
    top: 0px;
    left: 190px
}

/*控制二级菜单显示隐藏*/
.hc_lnav .allbtn ul li:hover .pop dl a.un {
    color: #a5a5a5;
    text-decoration: none
}

.hc_lnav .allbtn ul li:hover dl {
    color: #6e6e6e
}

.hc_lnav .allbtn ul li:hover a {
    color: #666666
}

.hc_lnav .allbtn ul li:hover a:hover {
    color: #cd0606
}


/*内页*/

.wrap {
    width: 1200px;
    margin: 0 auto;
}

.w_1200 .rightside {
    width: 944px;
}

.w_1200 .detail_info .brief {
    width: 944px;
}

.art_title {
    font-size: 16px;
    color: #000;
    margin-top: 23px;
    line-height: 30px;
}

.art_txt {
    padding: 15px 0;
    line-height: 2.2em;
    margin-bottom: 30px;
    min-height: 300px;
}

.art_txt img {
    margin: 10px !important;
}

.page_station {
    border-bottom: 1px dashed #dcdcdc;
    line-height: 37px;
    background: url(../images/page_station.jpg) no-repeat center left;
    font-weight: bold;
    padding-left: 36px;
    color: #575757;
}

.page_station a {
    color: #575757;
}

.leftside {
    width: 220px;
    margin-left: 15px;
}

.rightside {
    width: 944px;
    overflow: hidden;
}

.leftside .leftcate {
    margin-top: 23px;
    border-right: 1px solid #ededed;
}

.leftside .leftcate .h {
    line-height: 41px;
    font-size: 20px;
    text-transform: uppercase;
    color: #eb3d00;
}

.leftside .leftcate .item {
    border-bottom: 1px solid #ddd;
    margin-right: 15px;
}

.leftside .leftcate .item .t {
    padding-left: 17px;
    font-weight: bold;
    line-height: 36px;
    background: url(../images/lcate_bg.jpg) no-repeat center left;
}

.leftside .leftcate .item .t a {
    font-weight: bold;
}

.leftside .leftcate .item .sub {
    padding-left: 33px;
    display: none;
}

.leftside .leftcate .item .sub .i {
    line-height: 36px;
}

.leftside .leftcate .on .t {
    background-image: url(../images/lcate_bg_on.jpg);
}

.leftside .leftcate .on .t a {
    color: #0175da;
}

.leftside .leftcate .on .sub {
    display: block;
}

.prolist {
    margin-top: 20px;
}

.prolist .item {
    width: 300px;
    margin-bottom: 40px;
    overflow: hidden;
}

.prolist .item .c {
    width: 85%;
    margin: 0 auto;
    border: 1px solid #ededed;
    overflow: hidden;
    padding-top: 15px;
}

.prolist .item .c .img {
    text-align: center;
    height: 200px;
    transition: all ease .3s;
    -webkit-transition: all ease .3s;
}

.prolist .item .c a:hover img {
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
}

.prolist .item .c .name {
    line-height: 20px;
    max-height: 40px;
    overflow: hidden;
    margin-top: 6px;
    text-align: center;
}

.prolist .item .c .name a {
    font-weight: bold;
}

.prolist .item .c .d {
    line-height: 20px;
    height: 20px;
    overflow: hidden;
    color: #878686;
}

.detail_info {
    margin-top: 23px;
}

.detail_info .img {
    width: 300px;
    border: 1px solid #e0e0e0;
}
}

.detail_info .img .big_img {
    text-align: center;
    width: 300px;
}

.detail_info .img .sw_btn {
    line-height: 20px;
    margin-top: 20px;
}

.detail_info .img .sw_btn span {
    display: inline-block;
    width: 12px;
    height: 12px;
    background: url(../images/sw_btn.jpg) no-repeat 0 0;
    cursor: pointer;
    margin: 0 3px;
}

.detail_info .img .sw_btn .on {
    background: url(../images/sw_btn_on.jpg) no-repeat 0 0;
}

.detail_info .brief {
    width: 944px;
}

.detail_info .brief .name {
    font-size: 14px;
    color: #0175dc;
    font-weight: bold;
    line-height: 28px;
    margin-bottom: 20px;
}

.detail_info .brief .txt {
    line-height: 29px;
    margin-bottom: 29px;
    width: 96%;
    margin: 0 auto;
}

.detail_info .brief .inquire {
    margin-top: 25px;
    margin-bottom: 50px;
}

.detail_info .brief .inquire .link {
    height: 33px;
    line-height: 33px;
    padding-left: 45px;
    padding-right: 17px;
    color: #fff;
    border-radius: 3px;
    font-size: 14px;
    background: url(../images/inq_btn.jpg) no-repeat 15px center #626262;
    text-decoration: none;
}

.detail_info .brief .inquire .share {
    margin-left: 14px;
    margin-top: 8px;
}

/**************************新闻详细(start)**************************/
#lib_info_detail {
}

#lib_info_detail > h1 {
    font-size: 14px;
    font-family: Verdana;
    text-align: center;
    padding: 8px 12px;
    line-height: 25px;
    border-bottom: 1px dashed #ccc;
    font-weight: 700;
}

#lib_info_detail > .contents {
    padding: 12px;
    line-height: 180%;
}

.featured {
    /*position: relative;*/
    text-align: center;
    padding: 20px 0 40px 0;

}

.featured .bd .item .name {
    /*padding: 2px 0;*/
    margin: 10px 0;
    float: left;
    padding-left: 15px;
}

.featured .bd .item .name a {
    font-family: "LATO_REGULAR";
    font-size: 14px;
    color: #444;
}

.featured .bd .cate_name {
    margin: 2px 0 30px 0;
}

.featured .bd .cate_name a {
    font-family: "MONTSERRAT_BOLD";
}

.featured .bd .cate_name .name a {
    font-size: 14px;
    color: #232222;
}

.featured .bd .item .inquiry {
    padding: 5px 0;
    margin: 5px 0;
    cursor: pointer;
    float: right;
}

.featured .bd .item .inquiry img {
    /*padding-right: 11px;*/
}

.featured .bd .item .inquiry a {
    padding: 10px 15px;
    /*background: #888;*/
    font-size: 14px;
    color: white;
    font-family: "LATO_REGULAR";
}

.featured .inquiry img, .featured .inquiry span {
    /*vertical-align: middle;*/
}

.featured .bd .item .inquiry a:hover {
    /*background: #e8724e;*/
    transition: all ease 300ms;
}

.kuaix {
    overflow: hidden
}

.kuaix .tit_b {
    background: url(../Images/ico13.jpg) no-repeat bottom;
}

.kuaix .nr {
    padding-top: 10px;
    height: 391px;
}

.kuaix .nr dl {
    height: 170px;
    overflow: hidden;
    margin-bottom: 10px;
    float: left;
    margin-left: 15px;
    border-bottom: 1px solid #dedede;
}

.kuaix .nr dt {
    float: left;
    font-size: 0;
    line-height: 0;
    border: 1px solid #dedede;
    width: 220px;
    height: 200px;
    text-align: center;
}

.kuaix .nr dt img { /*width:200px;*/
    height: 160px;
}

.kuaix .nr dd {
    float: right;
    width: 690px;
    padding-left: 13px;
    font: 14px "Microsoft YaHei";
    color: #444;
    line-height: 20px;
}
.kuaix .nr dd p{
    display: none;
}
.kuaix .nr dd h4 a {
    display: block;
    height: 24px;
    line-height: 24px;
    padding: 0px 0 20px 0;
    color: #333;
    font-size: 16px;
    font-weight: bold;
}

.kuaix .nr li {
    font: 14px "Microsoft YaHei";
    color: #5a5a5a;
    line-height: 29px;
    width: 230px;
}

.kuaix .nr li a {
    padding-left: 16px;
    background: url(../Images/ico15.jpg) no-repeat 0 12px;
    overflow: hidden;
    height: 24px;
    display: block;
    line-height: 24px;
}

.kuaix .nr dd span a {
    float: right;
    font-size: 12px;
}

.banner_box3 span a {
    display: inline-block;
    padding: 0 25px 0 25px;
    border-radius: 6px;
    font-size: 16px;
    height: 30px;
    line-height: 30px;
    color: #fff;
    background-color: #2f2f37;
    transition: 0.3s;
}

@media screen and (min-width: 1024px) {
    .banner_box3 span a:hover {
        opacity: 0.8;
        background-color: #eb3d00;
    }
}

#lib_info_list {
    width: 100%;
    clear: both;
    overflow: hidden;
}

#lib_info_list ul.news {
    width: 100%;
    border-bottom: 1px solid #dedede;
    padding: 1.2rem 0;
}

#lib_info_list ul.first {
    border-top: 1px solid #dedede;
}

#lib_info_list ul.news li.img {
    width: 32%;
    overflow: hidden;
    text-align: center;
}

#lib_info_list ul.news li.img img {
    vertical-align: middle;
}

#lib_info_list ul.news li.img span {
    vertical-align: middle;
    display: inline-block;
    height: 100%;
}

#lib_info_list ul.news li.des {
    width: 100%;
    overflow: hidden;
}

#lib_info_list ul.news li .des_tit {
    color: #333;
    font-size: 1rem;
    line-height: 1.8;
}

#lib_info_list ul.news li .des_brief {
    color: #666;
    font-size: 0.8rem;
    line-height: 1.2rem;
    height: 2.4rem;
    overflow: hidden;
}

#lib_info_list ul.news li .des_time {
    color: #999;
    margin-top: 0.5rem;
}

#lib_info_list ul.news li .des_time .more {
    color: #4180d9;
    font-weight: bold;
}


/************************************* 浮动 *************************************/
.fixedheader {
    position: fixed;
    top: 48px;
    width: 100%;
    z-index: 100000;
    _position: absolute;
    _top: expression(eval(document.documentElement.scrollTop));
}

/*.fixedheader2 {
    position: fixed;
    top: 0px;
    width: 1200px;
    margin: 0 auto;
    text-align: center;
    z-index: 100000;
    _position: absolute;
    _top: expression(eval(document.documentElement.scrollTop));
}*/

.product{
    float: left;
    margin-left: 40px;
}
.product .name{
    font-size: 18px;
    color: #0175dc;
    font-weight: bold;
    line-height: 28px;
    margin-bottom: 20px;
}
.product .phone{
    font-size: 16px;
    line-height: 29px;
}
.product .phone img{
    margin-bottom: -4px;
    margin-left: -14px;
    margin-right: 10px;
}
.product  .inquire {
    margin-top: 25px;
    margin-bottom: 50px;
}
.product  .inquire .link {
    height: 33px;
    line-height: 33px;
    padding-left: 45px;
    padding-right: 17px;
    color: #fff;
    border-radius: 3px;
    font-size: 14px;
    background: url(../images/inq_btn.jpg) no-repeat 15px center #626262;
    text-decoration: none;
}
.product  .inquire .link:hover{
    background: url(../images/inq_btn.jpg) no-repeat 15px center #10298e;
}
.cpmycolor{
    background: #eee;
    text-indent: 10px;
    margin-bottom: 20px;
}